Bug 1573199 - Send out RHEL 7.3 EUS 6-month retirement notice
Summary: Send out RHEL 7.3 EUS 6-month retirement notice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-release
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 7.3
Assignee: John Francini
QA Contact: Jan Blazek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 13:27 UTC by Cathy Giunta
Modified: 2018-05-30 16:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-30 16:34:51 UTC
Target Upstream Version:


Attachments (Terms of Use)
RHEL 7.3 EUS 6-month retirement notice (18.06 KB, application/vnd.oasis.opendocument.text)
2018-04-30 13:28 UTC, Cathy Giunta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1770 None None None 2018-05-30 16:34:53 UTC

Description Cathy Giunta 2018-04-30 13:27:49 UTC
Description of problem:

RHEL 7.3 EUS reaches end of support life on November 30, 2018. DThe 6-month notification needs to be sent on May 30, 2018.

This is the initial retirement notification.

I also need the package owner to create the errata and publish it on May 30, 2018.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Cathy Giunta 2018-04-30 13:28:48 UTC
Created attachment 1428833 [details]
RHEL 7.3 EUS 6-month retirement notice

Comment 3 John Francini 2018-05-09 21:18:21 UTC
Advisory https://errata.devel.redhat.com/docs/show/33966 created.

Comment 9 errata-xmlrpc 2018-05-30 16:34:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1770


Note You need to log in before you can comment on or make changes to this bug.